.column_601 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
.column_603 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
}
#Menu3 {
    width:100%;
    overflow:hidden;
    background-color:transparent;
    font-family:Helvetica, Arial, sans-serif;
    text-align:right;
    display:block;
    vertical-align: top;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
    float:left;
    clear:none;
    top:0px;
}
.row_104 {
}
.column_605 {
    float: none;
    min-height: 100px;
    width: auto;
    margin-left: 0px;
    display:none;
}
#Menu3_list {
    list-style:none;
    padding:0;
    margin:0;
    display:none;
    width:93.6143%;
    float:left;
}
#Menu3_list li {
    margin:0;
    padding:0;
    display:inline-block;
    position:relative;
}
#Menu3_list li a {
    display:block;
    box-sizing:border-box;
    margin:0;
    padding:20px 15px;
    color:#000000;
    text-decoration:none;
    text-transform:uppercase;
    text-align:center;
    width:auto;
    min-width:77px;
    height:auto;
    font:normal normal 900 13px/120% Lato, sans-serif;
    letter-spacing:2px;
    transition:all 0.4s linear 0s;
}
#Menu3_list li a:hover {
    color:#FFFFFF;
    background-color:#F0056F;
}
#Menu3_list li a.selected {
    color:#000000;
    transition:all 0.4s linear 0s;
    padding-left:15px;
    padding-right:15px;
    background-color:rgba(240, 240, 240, 0.6);
}
#Menu3_list li a.selected:hover {
    color:#FAFA05;
}
#Menu3 select {
    display:block;
    width:80%;
    padding:5px;
    border:2px solid #D3D3D3;
    outline:none;
    margin:10px auto;
}
#Menu3_list li a:active {
    color: #FFEA00;
    background-color:rgba(0, 0, 0, 0.6);
}
#Menu3_list li a:visited {
    color: #000000;
}
.column_606 {
    float: none;
    width: 100%;
    min-height: 61px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.nav_menu {
    text-align: center;
}
.list4 {
    display: none;
    text-align:left;
}
.customClass2 {
    display: inline-block;
}
@media only screen and (min-width : 768px) {
    #Menu3 select {
        display:none;
        right:auto;
        left:auto;
        margin-right:auto;
    }
    .column_605 {
        float: left;
        min-height: 110px;
        width: 6.3857%;
        margin-left: 0px;
        display:block;
    }
    #Menu3_list {
        display:block;
        float:left;
    }
    .row_104 {
        margin-left: 0px;
        margin-right: 0px;
        min-height:55px;
    }
    .column_601 {
        float: left;
        min-height: 55px;
        width: 7%;
        margin-left: 0px;
    }
    .column_603 {
        float: left;
        min-height: 55px;
        width: 7%;
        margin-left: 0px;
    }
    #Menu3 {
        margin-right:auto;
        width:100%;
        float:none;
        clear:none;
        padding-left:0px;
        padding-right:0px;
    }
    .column_606 {
        float: none;
        min-height: 110px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .list4 {
        display: block;
    }
    .customClass2 {
        display: none;
    }
}
@media only screen and (min-width : 1024px) {
    .column_605 {
        float: left;
        min-height: 55px;
        width: 6.3857%;
        display:block;
    }
    #Menu3_list {
        display:block;
        float:left;
    }
    .customClass2 {
        width: 80%;
    }
    #Menu3 select {
        display:none;
        right:auto;
        left:auto;
        margin-right:auto;
    }
    .row_104 {
        margin-left: 0px;
        margin-right: 0px;
        min-height:55px;
    }
    .column_601 {
        float: left;
        min-height: 55px;
        width: 7%;
    }
    .column_603 {
        float: left;
        min-height: 55px;
        width: 7%;
    }
    #Menu3 {
        left:auto;
        margin-right:auto;
        min-width:1200px;
        float:none;
        clear:none;
        right:auto;
        padding-left:0px;
        padding-right:0px;
    }
    .column_606 {
        float: none;
        min-height: 55px;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1332px;
    }
}